HELPDESK - Thiét bi CNTT #36530

Thém user Thuc tap sinh vao Parttime TEAM 2

01/06/2023 08:25 AM - Doan Huynh Ngoc Yén

Status: Closed
Priority: Normal
Assignee: D& Vo Trigu Vi
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

01/06/2023
01/06/2023
100%

0.00 hour
0.00 hour

Description

Hi Team,
Nh& Team hé trg thém user TTS vao Parttime TEAM 2

Parttime: Nguyé&n Thj Phuong Ha TTS

Thanks Team.

History

#1 - 01/06/2023 08:28 AM - GGROUP IT
- Status changed from New to In Progress
- Assignee changed from Nguyén Van Quyén to D6 V6 Trigu Vi

- % Done changed from 0 to 100

#2 - 01/06/2023 08:41 AM - GGROUP IT

- Status changed from In Progress to Closed

01/12/2026
